Translations:Faq/General/033/3/fr

From The Document Foundation Wiki
Jump to navigation Jump to search

Pour que le client de messagerie fonctionne avec LibreOffice, vous devez avoir installé Java et il doit être reconnu par LibreOffice.